@font-face {
  font-family: myFirstFont;
  src: url(Cowboy_Movie.ttf);
}
@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
  to {
    text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;
  }
}
body
{
    background-image: url(background.jpg);
    background-position: center();
    background-repeat: no-repeat;
    background-size: cover;
}
#container
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}
#julkula
{
    width: 30%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-color: red;
    transition: background-color 0.5s ease-in-out;
}
h1
{
    font-family: myFirstFont;
    font-size: 100px; 
    color: red;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}
#snow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1;
}

